/*     29314 : 아이콘 + 글 박스      */
.img_ratio__29314__ {display:table;table-layout:fixed;width:100%;background:#3c5b9a}
.img_ratio__29314__ * {box-sizing:border-box}
.img_ratio__29314__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__29314__ .img_inner .figure {display:block}
.img_ratio__29314__ .img_inner .figure img {vertical-align:top}
.img_ratio__29314__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__29314__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__29314__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__29314__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__29314__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__29314__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__29314__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__29314__ {height:200px;
	.img_ratio__29314__ .img_inner {height:200px;padding:15px}}
	.img_ratio__29314__ .img_inner .caption {margin-top:15px}
	.img_ratio__29314__ .img_inner .caption .title {font-size:18px}
	.img_ratio__29314__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__29314__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__29314__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__29314__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__29314__ {height:200px}
	.img_ratio__29314__ .img_inner {height:200px;padding:20px}
	.img_ratio__29314__ .img_inner .caption {margin-top:20px}
	.img_ratio__29314__ .img_inner .caption .title {font-size:22px}
	.img_ratio__29314__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__29314__ .img_inner .caption .btn_link {margin-top:30px}
}

/*     29315 : 아이콘 + 글 박스      */
.img_ratio__29315__ {display:table;table-layout:fixed;width:100%;background:#e0a0a0}
.img_ratio__29315__ * {box-sizing:border-box}
.img_ratio__29315__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__29315__ .img_inner .figure {display:block}
.img_ratio__29315__ .img_inner .figure img {vertical-align:top}
.img_ratio__29315__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__29315__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__29315__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__29315__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__29315__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__29315__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__29315__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__29315__ {height:200px;
	.img_ratio__29315__ .img_inner {height:200px;padding:15px}}
	.img_ratio__29315__ .img_inner .caption {margin-top:15px}
	.img_ratio__29315__ .img_inner .caption .title {font-size:18px}
	.img_ratio__29315__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__29315__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__29315__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__29315__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__29315__ {height:200px}
	.img_ratio__29315__ .img_inner {height:200px;padding:20px}
	.img_ratio__29315__ .img_inner .caption {margin-top:20px}
	.img_ratio__29315__ .img_inner .caption .title {font-size:22px}
	.img_ratio__29315__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__29315__ .img_inner .caption .btn_link {margin-top:30px}
}

/*     29316 : 아이콘 + 글 박스      */
.img_ratio__29316__ {display:table;table-layout:fixed;width:100%;background:#32b34a}
.img_ratio__29316__ * {box-sizing:border-box}
.img_ratio__29316__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__29316__ .img_inner .figure {display:block}
.img_ratio__29316__ .img_inner .figure img {vertical-align:top}
.img_ratio__29316__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__29316__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__29316__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__29316__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__29316__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__29316__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__29316__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__29316__ {height:200px}
	.img_ratio__29316__ .img_inner {height:200px;padding:15px}
	.img_ratio__29316__ .img_inner .caption {margin-top:15px}
	.img_ratio__29316__ .img_inner .caption .title {font-size:18px}
	.img_ratio__29316__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__29316__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__29316__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__29316__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__29316__ {height:200px}
	.img_ratio__29316__ .img_inner {height:200px;padding:20px}
	.img_ratio__29316__ .img_inner .caption {margin-top:20px}
	.img_ratio__29316__ .img_inner .caption .title {font-size:22px}
	.img_ratio__29316__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__29316__ .img_inner .caption .btn_link {margin-top:30px}
}

/*     30671 : 아이콘 + 글 박스      */
.img_ratio__30671__ {display:table;table-layout:fixed;width:100%;background:#32b34a}
.img_ratio__30671__ * {box-sizing:border-box}
.img_ratio__30671__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__30671__ .img_inner .figure {display:block}
.img_ratio__30671__ .img_inner .figure img {vertical-align:top}
.img_ratio__30671__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__30671__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__30671__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__30671__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__30671__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__30671__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__30671__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__30671__ {height:200px}
	.img_ratio__30671__ .img_inner {height:200px;padding:15px}
	.img_ratio__30671__ .img_inner .caption {margin-top:15px}
	.img_ratio__30671__ .img_inner .caption .title {font-size:18px}
	.img_ratio__30671__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__30671__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__30671__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__30671__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__30671__ {height:200px}
	.img_ratio__30671__ .img_inner {height:200px;padding:20px}
	.img_ratio__30671__ .img_inner .caption {margin-top:20px}
	.img_ratio__30671__ .img_inner .caption .title {font-size:22px}
	.img_ratio__30671__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__30671__ .img_inner .caption .btn_link {margin-top:30px}
}

